Opened 9 years ago

Closed 9 years ago

#335 closed enhancement (fixed)

Please use the same libspatialite for the osgeo4w and the standalone package

Reported by: pcav Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc:

Description

AFAICU this would require releasing a 1.8.2 repackaging the osgeo4w packages.

Change History (1)

comment:1 by jef, 9 years ago

Resolution: fixed
Status: newclosed

I suppose you're talking about QGIS ;) Packages updated - including the standalone installer, but that's out of scope here.

Note: See TracTickets for help on using tickets.